PHP Manual
后退 |  | 前进

# dba_exists

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_exists -- Check whether key exists

## 说明

bool dba_exists ( string key, resource handle )

dba_exists() checks whether the specified key exists in the database.

## 参数

key

  The key the check is performed for.

handle

  The database handler, returned by dba_open() or dba_popen().

## 返回值

Returns `TRUE` if the key exists, `FALSE` otherwise.

## 参见

dba_delete()
dba_fetch()
dba_insert()
dba_replace()

后退 | 起点 | 前进
dba_delete | 上一级 | dba_fetch